#SEBlogViewHeader { display:none; }
.content #SEBlogViewHeader h1 { margin: 0 0 25px; color: #202020; font-size: 41px; }

/* Reset */
.content #SEBlog a { color: #1B4781 }
.content #SEBlog a:hover { text-decoration: none }

/* Tags, Dates Headers */
.headerInfo { text-transform: uppercase; font-weight: bold; border:none; padding: 10px; margin: 0 0 10px; background: #1C4882; color: #F9F9F9; }

/* Post */
.content #SEBlogViewPost .postWrapper { position:relative; margin: 0px 0px 25px 0px; padding: 0px 0px 25px 0px; border-bottom: none; }

/* Post Title */
.content #SEBlogViewPost .postTitle { font-size: 30px; font-weight: 400; margin: 0 0 5px; border-bottom: none; padding-top: 30px;}
.content #SEBlogViewPost .postTitle a { border: none }
.content #SEBlogViewPost .postTitle a:hover { text-decoration: none }

/* Post Metadata */
.content #SEBlogViewPost .postDate, 
.content #SEBlogViewPost .postDate a { font-size: 11px; margin-bottom: 10px;}
.content #SEBlogViewPost .postAuthor, 
.content #SEBlogViewPost .postAuthor a { display:none; }
.content #SEBlogViewPost .postKeywords, 
.content #SEBlogViewPost .postKeywords a, 
.content #SEBlogViewPost .postCommentSummary a { font-size: 14px; margin-bottom: 10px; }

.content #SEBlogViewPost .postDate { position:absolute; top:0; text-align: right; }
.content #SEBlogViewPost .postDate a { display:block; border:none; margin: 0; background: #702C5A; padding: 3px 10px; color: #FFF;}
.content #SEBlogViewPost .postDate a:hover { background:#333 }

/* Content H1 Reset */
.content #SEBlog h1 { color: #202020; margin-bottom: 10px; font-size: 36px; }

/* Aside */
.content #SEBlogViewKeywords, 
.content #SEBlogViewLinks, 
.content #SEBlogViewSmallCal { padding: 10px; border: 1px solid #D8D8D9; border-width:4px 1px 1px; border-radius: 0; margin-bottom: 15px; background:#FFF; }

.content #SEBlogViewKeywords .keywordsDesc, 
.content #SEBlogViewSmallCal .calDesc, 
.content #SEBlogViewLinks .linksDesc { color: #999; font-size: 14px; font-weight: 400; margin: 0 0 8px; text-transform: uppercase; }

/* Keywords */
.content #SEBlogViewKeywords li { list-style: none; padding: 0 10px; margin: 7px 0; font-size: small; background: none; }

/* RSS Feed Link */
.content #SEBlogViewLinks .linksDesc { margin-bottom:10px; }
.content #SEBlogViewLinks a { border-bottom:none; }
.content #SEBlogViewLinks img { margin-bottom:3px; }

/* Calendar */
.content #SEBlogViewSmallCal table { margin: 0 0 10px; width: 100%; }
.content #SEBlogViewSmallCal table td { font-size: 12px; line-height: 18px; }
.content #SEBlogViewSmallCal td.SENoSelect { background-color: #E4E4E4; color: #888; border-style: solid; border-width: 1px; cursor: default; text-align: center; }
.content #SEBlogViewSmallCal td.SESelect { background-color: #CCC; color: #888; border-style: solid; border-width: 1px; border-color: white; cursor: default; text-align: center; }
.content #SEBlogViewSmallCal td.SESelect:hover { background: #702C5A; color: #EEE; }
.content #SEBlogViewSmallCal td.SESelect:hover a, .content #SEBlogViewSmallCal td.SESelect:hover a:hover { color: #FFF }
.content #SEBlogViewSmallCal a { border-bottom: none }
.content #SEBlogViewSmallCal a:hover { border-bottom: none }

/* Comments Section */
.content #SEBlogViewCommentWrapper { margin: 0 }
.content #SEBlogViewCommentWrapper h3 { margin: 0 0 20px; color: #999; font-size: 15px; font-weight: 400; text-transform: uppercase; }
.content #SEBlogViewCommentForm { border: 1px solid #DADADA; border-radius: 0; background-color: #FBFBFB; padding: 20px; overflow: hidden; margin: 25px 0 0; }
.content #SEBlogViewCommentForm label { display: block; font-weight: 400; font-size: 15px; line-height: 20px; padding: 4px; margin: 0 10px 0 0; vertical-align: top; width: 180px; clear: both; text-align: left; }
.content #SEBlogViewCommentForm input, #SEBlogViewCommentForm textarea { display: block; font-weight: normal; padding: 9px 10px; vertical-align: top; font-size: 15px; width: 452px; margin: 0 0 20px; float: right;}
.content #SEBlogViewCommentForm input[type="submit"] { background: #1A4680; color: #fff; display: block; float: right; font-size: 12px; font-weight: 600; line-height: 1.2; margin: 0; padding: 8px 25px; border: none; text-transform: uppercase; text-align: center; width: 120px; }
.content #SEBlogViewComment .commentAuthor { display: block; float: left; font-size: 15px; font-weight: bold; padding-right: 10px; margin: 0 0 10px; }
.content #SEBlogViewComment .commentDate { display: block; font-size: 13px; float: right; color: #999; margin: 0 0 10px; }
.content #SEBlogViewComment .commentContent { margin: 10px 0px; font-size: 15px; clear: both; }

/* Captcha */
.content #SEBlogViewComment img { float:right; }